Help for new users
06/15/2016 03:11 pm - Paul Carensac

Status: Nouveau Start date: 06/15/2016
Priority: Bas Due date:
Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Version 0.07 - RoutineManager 0.1 Spent time: 0.00 hour
Description

Mettre un système d'aide pour les nouveaux utilisateurs, sur toutes les fonctionnalités

History
#1 - 09/23/2016 02:22 pm - Jeremy Barneron
- Parent task set to #4208

#2 - 09/30/2016 10:37 am - Jeremy Barneron
- Parent task changed from #4208 to #4314

#3 - 10/06/2016 05:37 pm - Jeremy Barneron
- Estimated time set to 12.00
